<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="15505" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15509"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="ReceiverVoiceCell" rowHeight="70" id="KGk-i7-Jjw" customClass="ReceiverVoiceCell" customModule="Hiddy" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="306" height="70"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="306" height="70"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="xNC-Am-0h5">
                        <rect key="frame" x="10" y="5" width="243" height="60"/>
                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES"/>
                        <subviews>
                            <progressView opaque="NO" contentMode="scaleToFill" verticalHuggingPriority="750" progress="0.5" translatesAutoresizingMaskIntoConstraints="NO" id="PqB-3s-FOJ">
                                <rect key="frame" x="70" y="35" width="160" height="2"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                            </progressView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Ep6-m7-pvf">
                                <rect key="frame" x="63" y="16" width="169" height="28"/>
                                <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES" flexibleMaxY="YES"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="00.00" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="bJ0-wG-I5x">
                                <rect key="frame" x="44" y="32" width="72" height="23"/>
                                <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxX="YES" flexibleMinY="YES" flexibleMaxY="YES"/>
                                <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <imageView userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" image="play_receive.png" translatesAutoresizingMaskIntoConstraints="NO" id="jo3-Ze-Lg9">
                                <rect key="frame" x="9" y="9" width="25" height="25"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMinY="YES" flexibleMaxY="YES"/>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="VcG-gN-Ec2">
                                <rect key="frame" x="179" y="32" width="56" height="21"/>
                                <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMinY="YES"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" image="download_icon" translatesAutoresizingMaskIntoConstraints="NO" id="GEC-en-44j">
                                <rect key="frame" x="220" y="14" width="15" height="15"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                            </imageView>
                            <view contentMode="scaleToFill" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="Uhf-ee-aAm" customClass="LOTAnimationView">
                                <rect key="frame" x="213" y="9" width="25" height="25"/>
                                <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxX="YES" flexibleMinY="YES" flexibleMaxY="YES"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                            </view>
                            <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="read_tick" translatesAutoresizingMaskIntoConstraints="NO" id="9pD-jw-n7j">
                                <rect key="frame" x="205" y="43" width="15" height="15"/>
                                <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMinY="YES"/>
                            </imageView>
                            <button opaque="NO" contentMode="scaleToFill" fixedFrame="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="xfb-cj-m3s">
                                <rect key="frame" x="-5" y="0.0" width="248" height="57"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" heightSizable="YES" flexibleMaxY="YES"/>
                            </button>
                            <slider opaque="NO" contentMode="scaleToFill" fixedFrame="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" minValue="0.0" maxValue="1" translatesAutoresizingMaskIntoConstraints="NO" id="R1U-hm-yDk">
                                <rect key="frame" x="42" y="6" width="173" height="30"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <color key="maximumTrackTintColor" white="1" alpha="0.26423373287671242" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <color key="thumbTintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </slider>
                        </subviews>
                        <color key="backgroundColor" red="0.94509803920000002" green="0.75686274509999996" blue="0.14117647059999999" alpha="1" colorSpace="calibratedRGB"/>
                        <variation key="default">
                            <mask key="subviews">
                                <exclude reference="PqB-3s-FOJ"/>
                                <exclude reference="Ep6-m7-pvf"/>
                                <exclude reference="9pD-jw-n7j"/>
                            </mask>
                        </variation>
                    </view>
                </subviews>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="PlayerBtn" destination="xfb-cj-m3s" id="LOD-Ge-agk"/>
                <outlet property="audioProgress" destination="R1U-hm-yDk" id="XKJ-pf-xP6"/>
                <outlet property="audioTimeLbl" destination="bJ0-wG-I5x" id="m4j-nj-3MA"/>
                <outlet property="containerView" destination="xNC-Am-0h5" id="ZEE-Z1-vlX"/>
                <outlet property="downloadIcon" destination="GEC-en-44j" id="qwe-P2-M8c"/>
                <outlet property="loader" destination="Uhf-ee-aAm" id="IVs-gy-Ypj"/>
                <outlet property="playerImg" destination="jo3-Ze-Lg9" id="m9Y-iV-biL"/>
                <outlet property="progressBar" destination="PqB-3s-FOJ" id="Hmq-q7-K9V"/>
                <outlet property="statusIcon" destination="9pD-jw-n7j" id="hMe-Qh-HI1"/>
                <outlet property="timeLbl" destination="VcG-gN-Ec2" id="CO3-Y7-spZ"/>
            </connections>
            <point key="canvasLocation" x="126.40000000000001" y="143.02848575712144"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="download_icon" width="64" height="64"/>
        <image name="play_receive.png" width="64" height="64"/>
        <image name="read_tick" width="64" height="45"/>
    </resources>
</document>
